body, .x-btn button, #east-resto, .x-toolbar td, .x-toolbar span, .x-toolbar div, .x-toolbar label, .olControlScaleLineBottom, .x-tree-node, .x-form-item, .x-panel-header, .x-btn button, .x-panel-mc, .x-btn, .x-form-item, .x-form-field, .x-panel-fbar td, .x-panel-fbar span, .x-panel-fbar input, .x-panel-fbar div, .x-panel-fbar select, .x-panel-fbar label, .x-grid3-hd-row td, .x-grid3-row td, .x-grid3-summary-row td, .x-window-tl .x-window-header, .x-window-mc, .x-window-dlg .x-window-header-text
{font-family:Arial, Verdana, Helvetica, Geneva, Swiss, SanSans-Regular, sans-serif;}

/* banner */
#north{padding:52px 0 0 0;margin:0px;background:transparent url(images/banner_prova.jpg) 0 0 no-repeat;}

.olDragDown {cursor:url(images/cursori/closedhand.cur), move;}
.olControlGreaseZoomBoxActive {cursor:url(images/cursori/cross.cur), default;}

@media screen and (-webkit-min-device-pixel-ratio:0)  {
  .olControlGreaseZoomBoxActive {cursor:crosshair;}
}

.olControlGreaseIdentifyActive { cursor:url(images/cursori/cross.cur), default;}
.olControlGreaseZoomOutActive { cursor:url(images/cursori/cross.cur), default;}
.olControlPanZoomBar {cursor: pointer;}

/* toc */
.argoservizioKO {background-image:url(images/delete.png); background-repeat:no-repeat; height:16px; width:16px;}
.argoservizioLOAD {	background-image:url(images/loading1.gif);	background-repeat:no-repeat; height:16px;	width:16px;}
.argoservizioStato {/*float:right;*/ height:16px; width:16px;}

.argoservizioRowOk {padding:0;}
.argoservizioRowKO {background-color:#FCD6EC; padding:0;}
.argoservizioRowLOAD {background-color:#F2EDE6;}

.lowerScala {background:url(images/eye.png) 0 0 no-repeat; height:16px; width:16px;}

.x-panel-bwrap a.upperScala, .x-panel-bwrap a.upperScala:link {background: url(images/eye.png) 0 0 no-repeat; height:18px; width:18px; display:block; position:absolute; right:20px; top:0; display:block;}
.x-panel-bwrap a.upperScala:hover {background:url(images/lente.gif) 0 0 no-repeat; height:18px; width:18px; display:block; position:absolute; right:20px; top:0; display:block;}

div.tocLayerRowUpperScala {background:#F3F3EC; position:relative; }

ul.x-tree-root-ct li .x-unselectable img.x-tree-node-icon {background:url(images/layers.png) 0 1px no-repeat;border:0 none;height:16px;margin:0;padding:0;vertical-align:top;width:20px;}
ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node .x-tree-node-expanded  img.x-tree-node-icon, ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node .x-tree-node-collapsed img.x-tree-node-icon {background:url(images/folder-open.gif) 0 0 no-repeat;border:0 none;height:16px;margin:0;padding:0;vertical-align:top;width:16px;}
/*ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node .x-tree-node-collapsed img.x-tree-node-icon  {background:url(../images/greencsi/tree/folder-open.gif) 0 0 no-repeat;border:0 none;height:16px;margin:0;padding:0;vertical-align:top;width:16px;}*/
ul.x-tree-root-ct li ul.x-tree-node-ct li.x-tree-node ul li .x-tree-node-leaf img.x-tree-node-icon{
background:url(images/leaf.png) 0 0 no-repeat;border:0 none;height:16px;margin:0;padding:0;vertical-align:top;
width:16px; }

/* barra di stato */
#south .pan, #south .zoomrect, #south .zoomout, #south .zoommax, #south .zoomprev, #south .zoomnext, #south .zoomgroup, #south .identifygroup, #south .identifypuntuale, #south .aggiorna, #south .misuralinea, #south .misuragroup, #south .misurarett, #south .misuracerchio, #south .misurapoli, #south .selectgroup, #south .selectrett, #south .selectcircle, #south .selectpoly, #south .drawgroup, #south .drawline, #south .drawpoint, #south .drawpoly { margin:6px 0 0 6px; padding:2px 0 2px 20px;}
#south p{ padding:0 6px; }
#south #comboScale{ float:left;   margin:0; /*background:url(images/grid-split.gif) 100% 35% no-repeat;*/}
#statoComando #statocmd{ float:left;}
#south{ height:28px; font:11px arial,tahoma,verdana,helvetica;}

.x-form-field-wrap .x-form-trigger {height:17px;}

#east-resto{font-size:0.7em; padding:6px;}

.x-panel-body, .x-panel-mc {background:#fff;}

.x-btn button {font-size:11px; line-height:10px;}

.x-tab-panel-body-top {border-top:0 none; margin:0 1px;}
.x-tab-panel-header, .x-tab-panel-footer {margin:0 1px;}

/*fumetto*/
.olFramedCloudPopupContent p {font:11px Arial, Verdana, Helvetica, Geneva, Swiss, SanSans-Regular, sans-serif;}

/*toc*/
*.x-panel-ml{background:none;padding:0; background-image:none;}
*.x-panel-mr{background:none;padding:0; background-image:none;}
.x-form-item{ padding:6px 3px; }
.x-panel-body ul#ul1 li{list-style:none; margin:0 0 8px 0; padding: 0 0 0 20px;  background:url(images/quadratino.gif) 0 60% no-repeat; font-size:11px; _position:relative;}
@-moz-document url-prefix() { .x-panel-body ul#ul1 li {  background:url(images/quadratino.gif) 0 0 no-repeat; } } 

.x-panel-tl {border-bottom:0;}

/*toc - cursore su radio e checkbox*/
div#toc input.x-tree-node-cb {cursor: pointer; }

#outputMisura { padding:3px 3px 1px 3px;}

.x-panel-bc, .x-panel-bl, .x-panel-br{background-image:none; }

/* form ricerca*/
.x-form-item , .x-form-field {font-size:11px;}
.x-form-label-left label.x-form-item-label {text-align:right; }
.x-panel-bwrap .x-form-item{ padding:6px 3px 0px 3px; }
.x-form-item label.x-form-item-label {padding:3px 3px 0 0;}
.x-panel-btns {padding:0;}
#east-resto-sotto .x-btn-text {height:13px;}
#east-resto-sotto .x-tab-panel-body {border-bottom:0;}
#east-resto-sotto .x-tab-panel-body-top {border:0; margin:0;}
#east-resto-sotto .x-tab-panel-header, #east-resto-sotto .x-tab-panel-footer {margin:0;}
#east-resto-sotto .x-tab-panel-footer, { border:0;}
#east-resto-sotto .x-tab-panel-header{ border-top:0; border-left:0; border-right:0; }
#east-resto-sotto .x-panel {border:0;}

/*toolbar*/
.x-toolbar{height:29px;display:block;left:0;overflow:hidden;padding:0 0;position:relative;top:0;background-image:none!important;}
#toolbar table.x-toolbar-ct td { padding:0; margin:0;}
#toolbar table td.x-toolbar-left { padding:0 0 0 6px;}
#toolbar table td.x-toolbar-right { padding:0 6px 0 0;}
table#zoomrect {margin-right:3px;}
#toolbar table.x-toolbar-ct { height:29px;}
#toolbar{height:29px;border:0;padding:0;margin:0;}

#toolbar table#map-print .x-btn-text { *width:105px!important;}
#toolbar .misuralinea { *width:50px!important;}
#toolbar .zoomgroup{ *width:45px!important;}
/* menu */
.x-menu-item-active  {margin:0;padding:0; border:1px solid #ccc;}
.x-menu-item-active a.x-menu-item {margin:0; border-width:0;}
.olControlDragPanActive {  cursor:url(images/cursori/openhand.cur), move;}
#statocmd strong {font-weight:bold;}
 

.ext-gecko .x-form-text, .ext-ie8 .x-form-text {padding:0 0 0 0!important;  padding-top:0!important;}
input.x-form-text{ height:18px!important; padding-top:0!important;}

div#center{	border:1px solid #333;}

/* TOC - aggiunte per gis extjs - giugno 2011 - R.Dell-*/

/* slider trasparenza */
div#toc .trasparenzaMs {
border:0px solid red;
width:70px;
height:18px!important;
position:absolute;
top:20px;
left:170px;
padding:0px;
}

div#toc .x-slider-horz,div#toc .x-slider-horz .x-slider-end { background-image: url("images/slider-bg.png");}

div#toc .x-slider-inner {    /*background-image: url("images/slider-bg-center.png") 0 0 no-repeat!important;*/ width:55px!important;
}

div#toc .x-slider-horz .x-slider-inner { background-image: url("images/slider-bg-center.png") !important;}

div#toc .opzioniMs {
border:0px solid blue;
width:35px;
height:17px!important;
float:right;
position:absolute;
top:18px;
right:6px;
}

#tocContenuto .opzioniMs .x-btn-noicon .x-btn-small .x-btn-text {height: 10px!important;font-size: .88em!important;}

table.layerprop {height:16px!important;width:34px!important;}

table.layerprop td.x-btn-mc, table.layerprop td.x-btn-ml, table.layerprop td.x-btn-mr {height:12px!important;}


/*toolbar   btn - proprietà
pressed
.x-toolbar .x-btn-click .x-btn-mc, .x-toolbar .x-btn-menu-active .x-btn-mc, .x-toolbar .x-btn-pressed .x-btn-mc {
    background-position: 0 -3240px;
hover 
.x-toolbar .x-btn-over .x-btn-mc {   background-position: 0 -2168px;}	 
	 	 background-image:none!important;
}*/

.x-tree-arrows .x-tree-elbow-plus { background-image: url(images/arrow.gif);}


div#toc .opzioniMs .x-toolbar {  background-color: #DAE9FB; height:29px;}
#tocContenuto ul div li.x-tree-node div.x-tree-node-el  {    height: 41px !important;    position: relative;
/* colore rettangolo singolo mapservice  background-color: #DAE9FB;*/}

/* colore di servizio -*/
#tocContenuto ul li.x-tree-node ul li div.x-tree-node-el  {
	background-color:white ;
	border:0px solid blue;
	margin-left:0px;
	height:18px !important; *height:20px !important;
	background-image: none;
}


ul.x-tree-node-ct {
	width:280px!important;
	border:0px solid red;
	position:relative;
	left:13px;
	margin:0px;
	border-bottom:0px dashed #D0DDEC;
}

ul.x-tree-node-ct ul.x-tree-node-ct {
	width:100%!important;
	background-color:white ;
	border:0px solid green;
	position:relative;
	left:0px!important;
	margin:0px;
	margin-bottom:0px;
}

#tocContenuto ul ul ul li.x-tree-node {
   background-color: lime;
	width:100% !important;
	border:0px solid red;
}

#tocContenuto ul ul ul li.x-tree-node div {padding-left:-20px;}

#tocContenuto span.x-tree-node-indent  {width:2px!important;}

#tocContenuto span.x-tree-node-indent img.x-tree-elbow-line  {width:2px!important;}

/* margine tra MS*/ 
#tocContenuto ul li.x-tree-node   {   margin-bottom:5px;}

#tocContenuto ul li ul li.x-tree-node   {   margin-bottom:0px;	border-bottom:0px solid gray;}

ul ul ul a.x-tree-node-anchor {font-weight:normal;}

#tocContenuto div.x-panel-mc div.x-panel-body { /*toglie una delle doppie barre verticali a toc , quando si collassano tutti i MS */ overflow-x:hidden; overflow-y:hidden !important;}

/* ZOOM pannello info a comparsa */
.greasOlDescPanZoombarContainer p {
font-family:Arial, Verdana, Helvetica, Geneva, Swiss, SanSans-Regular, sans-serif;
font-size: 11px;
color:#515151;
margin-top:3px;
}

.greasOlDescPanZoombarTop {
background:transparent url(images/bkg_zoominfo_top.png) 0 0 no-repeat !important;

} 

.greasOlDescPanZoombarBottom {
background:transparent url(images/bkg_zoominfo_bottom.png) 0 0 no-repeat !important;

} 

.greasOlDescPanZoombar {
background:transparent url(images/bkg_zoominfo_center.png) 0 0 repeat-y !important;
} 


/* legenda */
#legendeWin .x-panel-header, #legendeWin .x-window-bwrap .x-window-mc, #legendeWin .x-panel-body,  #legendeWin .x-window-plain .x-window-body { background:#fff; border:0;}

#legendeWin .x-window-ml .x-tool { 
 background: url(images/arrows.gif) -20px 0 no-repeat;
 cursor: pointer;
 float: left;
 height: 15px;
 margin-left: 2px;
 overflow: hidden;
 width: 15px;
}

/* FINESTRA IDENTIFY - fissa - posizione */

div#identify-win-fissa .x-tool-toggle { background-position: 0 -45px;} 

div#identify-win-fissa .x-tool-minimize { background-position: 0 -75px;} 

div#identify-win-fissa div.close-winfissa .x-tool-minimize {background-position: 0 -60px;}
#resultContainerFissa, #resultContainer { margin:0!important;  width:100% !important; /* da sistemare fissando larghezza via EXTJS !!!!!   */}

#identify-win .x-panel div .x-tool-toggle, #identify-win-fissa .x-panel div .x-tool-toggle {background-position: 0 -240px;}

#identify-win .x-panel-collapsed div .x-tool-toggle, #identify-win-fissa .x-panel-collapsed div .x-tool-toggle {
    background-position: 0 -255px;}

#resultContainer .x-tool, #resultContainerFissa .x-tool {float:left; margin-right: 5px;}

#resultTitleContainerFissa div .x-panel-body-noheader, #resultTitleContainer div .x-panel-body-noheader {border-width: 0px !important;padding-left:0px;}

div#identify-grid-fissa, div#identify-grid { border-right: 0; margin-left: 0; width: 100% !important;}

#resultContainerFissa .x-border-layout-ct, #resultContainer .x-border-layout-ct { border-left: 1px solid #fff;}

/* colore e bold head tabelle id   */
#identify-grid div.x-grid3-header-offset td, #identify-grid-fissa div.x-grid3-header-offset td { font-weight: bold;}

#identify-grid td.x-grid3-td-0 { max-width:45px !important;width:45px !important;}
#identify-grid-fissa td.x-grid3-td-0 { max-width:45px !important;width:45px !important;}

div#panelOptionIdentifyFissa {height:36px;} 
div#panelOptionIdentifyFissa div div.x-panel-body-noheader, div#panelOptionIdentify div div.x-panel-body-noheader { 
height:36px !important;margin-top:0px;}

div#identify-win-fissa div div div .x-window-mc, div#identify-win div div div .x-window-mc {background-color: #fff;} 

div#panelOptionIdentify {height:36px;} 

table#printIdentifyOpen { position:absolute;top: 5px;right: 10px;}
table#exportIdentifyOpen { position:absolute;top: 5px;right: 80px;}

table#printIdentifyFissa { position:absolute;top: 5px;right: 10px;}
table#exportIdentifyFissa { position:absolute;top: 5px;right: 80px;}

/* FINESTRA CARICA SERVIZI*/
div#accordionMS, div#centerPanelDXMS  { top:60px !important;}

div#accordionMS .x-tool {float: left; margin-left:0px;	margin-right:5px;}
div#accordionMS .x-panel-header-text { font-weight:bold;margin-left:-2px;}
div#accordionMS .x-accordion-hd { background-image: none;}
div#accordionMS .x-accordion-hd:hover {background-color:#EEE;}
div#accordionMS div.x-panel-collapsed div.x-accordion-hd { background-image: none;}
div#accordionMS div.x-panel-collapsed  {
  background-image: url("images/grid3-hrow.gif");
}

div#accordionMS div.x-panel-collapsed div.x-accordion-hd:hover {background-image: none;   background-color:#EEE;}
#sxContainer div.x-panel-body-noheader {border-width: 1px 0 0 0;}
#sxContainer div.x-panel-body-noheader .empty div.x-accordion-hd {border-bottom: 1px solid white;}

/* metti  servizio */
div#accordionMS .x-list-header { display: none;}

div#accordionMS .x-list-body dt {
    cursor: pointer;
    display: block;
    float: left;
    overflow: hidden;
    white-space: nowrap;
	/*margin-left:20px;*/
	 width:99%!important;
	/* *width:auto!important;*/
	 background: url(images/arrow_add_off.png) 99% 2px no-repeat; /**padding-right:20px; */ }

div#accordionMS .x-list-body dt:hover { background:url(images/arrow_add_on.png) 99% 2px no-repeat!important; /* *padding-right:20px;*/}
div#accordionMS .x-list-body dt em {  padding: 1px 3px;}

/* togli servizio */
div#centerPanelDXMS .x-list-body dt {   cursor: pointer; /*display: block; float: left;overflow: hidden; white-space: nowrap; width:99% !important;*/  background: url(images/arrow_remove_off.png) 0px 2px no-repeat!important; }

div#centerPanelDXMS .x-list-body dt em { padding: 1px 3px;	margin-left:20px;}

div#centerPanelDXMS .x-list-body dt:hover { background:url(images/arrow_remove_on.png) 0px 2px no-repeat !important;}

#panelSxTxt {padding:3px;}

#panelSxTxt span {margin-left:20px;}

#sxContainer {margin:0px;padding:0px;}

#accordionMS .x-panel-body-noheader {width: 270px!important;margin: 0px; height:auto!important;}


#idContenitoreListaWms .div.x-panel-body-noheader{ height:120px!important; }
#sxContainer #idContenitoreListaWms div.x-panel-body-noheader{ height:90px!important; }
#wmsContainer .x-border-layout-ct{ height:130px!important; }


#accordionMS label.x-form-item-label { width:20px!important;}
#accordionMS .x-form-element { padding-left: 0px!important; position: relative;}

#dxContainer {margin:0px;padding:0px;}

#dxTestoMS, #sxTestoMS {margin:0px;padding:0px;top:0px!important;width:100% !important;}

#dxTestoMS div .x-panel-body-noheader, #sxTestoMS div .x-panel-body-noheader {width:100% !important;border-bottom: 1px solid white;border-left: 1px solid white;}

#centerPanelDXMS div .x-panel-body-noheader {width: 283px!important;margin: 0 5px;}

#panelDxTxt {padding:3px;}
#panelDxTxt span {margin-left:20px;}

div#windowMS p {margin: 5px;}
div#windowMS p.nota {clear: both; margin: 30px 10px 0;}
p.risDesc{
	font-size: 0.7em;
	padding:2px 5px 5px 5px;
	font-weight:bold;
	color: #5D5D5D;
	text-transform: lowercase;
}
/* barra di carico */
.testoCaricaD { float: left; width: 70px; margin-top:40px; margin-left:70px;}
.testoCaricaD span { color: #D50600; font-weight: bold;}

.barraServdispoContainer { background: url("images/caricamento_dati.gif") no-repeat scroll 0 0 transparent;
    float: left;  height: 22px; width: 300px; z-index: 9500; margin-top:40px;}

.barraServdispoOccupato { background: url("images/sfondo_red_cd.gif") repeat-x scroll 2px 1px transparent;
    height: 22px; margin-left: 1px; z-index: 10000;}

.myLink ul { margin-left:8px;}
.myLink ul li{ font-size:.7em; margin:1px 0 2px 0;}
.myLink ul li a{ text-decoration:none;}
div.dettaglioParcoBlock{ font-size:.7em; padding:3px 6px; }
div.dettaglioParcoBlock span.checkboxLabel{ margin-left:4px;}

.localizza { background: url("images/localizza.png") 0 0 no-repeat; padding-left:20px; }

table#submitSceltMS { /*position: absolute;left:200px;top:5px */ float:right; margin:5px 5px 0 5px;}
table#annullaMS { /*position: absolute;left:270px;top:5px */ float:right; margin:5px 0 0 0;}

#statoLayerAttivo{ float: right; padding-top: 8px;  text-align: left;  width: 30%;}
table#addWmsLayer { margin-left:5px;float:right; margin-right: 10px;}
table#annullaWMS { margin-left:5px;float:right;}
